<?
include "inc/header.php";
if (@$_GET['al']==1) {
error_reporting(E_ALL & ~E_NOTICE);
$sorgu = mysql_query("SELECT * FROM videolar ");
 while($bak=mysql_fetch_array($sorgu)) {
 $Etiket2 = $bak['video_adi'];
 
	$keywords = explode(' ',$Etiket2);
	$keywordscount = count($keywords);
				for($i = 0; $i < $keywordscount;$i++)
			
					{
			$key = guvenlik($keywords[$i]);
			
		
			
			mysql_query("insert into etiketler (etiketler)
		 			   values
					  ('$key')")or die( mysql_error());
			
						
				}}echo "oldu la walla";	} else {
				
				echo "Çalıştır Reis";	
					
				}
						?>
